# Templates Object

> Source: https://truto.one/docs/api-reference/unified-marketing-automation-api/templates/

Schema for the `Templates` resource in **Unified Marketing Automation API**.

## Properties

- **`id`** _(string, required)_
  The template's unique identifier
- **`name`** _(string)_
  The template's name
- **`type`** _(string)_
  The template's type
- **`contents`** _(string)_
  The template's contents
- **`owner`** _(object)_
  The template's owner
  - **`id`** _(string)_
- **`updated_at`** _(string)_
  The date and time of the template's last update
- **`created_at`** _(string)_
  The date and time of the template's creation
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/marketing-automation/templates](/docs/api-reference/unified-marketing-automation-api/templates/list) — List Templates
- [GET /unified/marketing-automation/templates/{id}](/docs/api-reference/unified-marketing-automation-api/templates/get) — Get Templates
